Summary: Themes for the enlightenment window manager.
Name: enlightenment-themes
Version: BETA_0.13
Release: 1
Copyright: GPL
Group: X11/Window Managers
URL: http://mandrake.net/e/
Source: ftp://ftp.mandrake.net/pub/enlightenment/enl-0.13-themes.tar.gz
Patch: enl-0.13-themes.patch
Requires: enlightenment >= BETA_0.13
BuildRoot: /tmp/enl-themes

Packager: C. Scott Ananian <cananian@alumni.princeton.edu>
# PGP key at http://www.pdos.lcs.mit.edu/~cananian

%description
Enlightenment is a window manager for X11 which is intended for high-color
displays, but can work on anything. It is the most graphically-intense
window manager available, i.e., nothing like it!

This package contains the default themes for enlightenment.

%changelog

* Fri Jan 30 1998 C. Scott Ananian <cananian@alumni.princeton.edu>
- Upgraded from 0.12.5 to 0.13.2
  Unbundled the themes.

* Wed Oct 29 1997 Andrew Pimlott <pimlott@math.harvard.edu>
- Upgraded from 0.12.2 to 0.12.5--no major changes

* Sun Aug 30 1997 Andrew Pimlott <pimlott@math.harvard.edu>
- (Really Aug 31, but a silly bug in rpm disallows this!)
- Upgraded to DR_0.12.2; this required no other changes.
- Incorporated the following changes from Ximenes Zalteca <ximenes@mythic.net>
- Put the themes that come with the distribution into subpackages
- Commented UseUsrLocal in Imakefile in order to install into the standard
  places (this also required commenting a hard-coded BINDIR).  Updated the
  %files section accordingly.

* Sun Aug 24 1997 Andrew Pimlott <pimlott@math.harvard.edu>
- BuildRoot'ed (required a small makefile patch to remove chown's)
- Added some doc files to the files section
- Fixed the install section to copy the default themes (they were omitted
  before)

%prep
%setup -n enl-0.13-themes
rm -f $RPM_BUILD_DIR/enl-0.13-themes/Enl.tmpl
%patch -p1

%build
xmkmf -a
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR/enl-0.13-themes

%files
%attr(-, root, root) /usr/local/enlightenment/themes/DEFAULT
%attr(-, root, root) /usr/local/enlightenment/themes/DEFAULT_small
